.category-page {
    display: block;
    margin: auto;
    background: white;
    padding-top: 1px;
}

/*.category-page .middle {
    margin-left: 8px;
    margin-right: 8px
}*/

.category-page .subjects {
    height: initial;
}

.category-page .contant {
    padding-left: 17px;
    padding-right: 17px;
}

.category-page .dwon_line {
    width: 100%;
    height: 1px;
    background-color: #d8d8d8;
}

.category-page .color-sbj {
    width: 29px;
    height: 6px;
    background-color: #fd9b00;
    float: left;
}

.category-page .contant .item_time{
    vertical-align: 4px;
}

.category-page .time_icon{
    vertical-align: sub;
    
}
.category-page .action_time{
    vertical-align: sub;
}
.hot-topic .subject-list {
    margin-top: initial;
    margin-right: initial;
}

.hot-topic .title-sbj {
    height: initial;
    font-size: 15px;
    text-align: center;
}

.category-page .ad-pic {
    margin-bottom: 50px;
}

.category-page .my-content {
    padding: 0;
}

.img_subject {
    margin-bottom: 16px;
}

.img_subject_size {
    width: 100%;
}

.share-play {
    /*z-index: -1;*/
    height: auto;
    padding: 15px 15px 0px;
    position: absolute;
    width: 100%;
}

.play-article {
    display: inline-block;
    float: left;
    font-size: 30px;
    color: #ffffff;
    position: absolute;
    left: 22px;
    top: 16px;
}

.share-article {
    position: initial;
    display: inline-block;
    float: right;
    color: #ffffff;
    font-size: 35px;
}

.category-page .background-text {
    bottom: 5px;
    right: 5px;
}

.left-list .small-share-black-icon {
    padding: initial;
    margin-top: 0.7vw;
    margin-right: 1vw;
}

.category-page .all-opin-text {
    width: 180px;
}

.category-page .icon-small-share.share-article {
    position: absolute;
}

.contant .hover-share-icons.share {
    width: 45px;
    height: auto;
    top: -5px;
    right: -8px;
    position: absolute;
    z-index: 1;
    display: block;
    opacity: 0;
}

.contant .share {
    display: inline-block;
    margin-top: initial;
    padding: initial;
    text-align: initial;
}

.color-share .icon-small-share {
    margin: -7px -11px 0px;
}

.icon-small-share:hover .hover-share-icons {
    display: initial;
}

.icon-small-share:hover .hover-share-icons {
    opacity: 1;
    animation: fadeIn 0.5s ease-out;
    animation-fill-mode: forwards;
}

.icon-small-share .stop.hover-share-icons {
    animation-delay: 3s;
    opacity: 0;
    animation-fill-mode: forwards;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    10% {
        opacity: 0.1;
    }

    20% {
        opacity: 0.2;
    }

    30% {
        opacity: 0.3;
    }

    40% {
        opacity: 0.4;
    }

    50% {
        opacity: 0.5;
    }

    60% {
        opacity: 0.6;
    }

    70% {
        opacity: 0.7;
    }

    80% {
        opacity: 0.8;
    }

    90% {
        opacity: 0.9;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    10% {
        opacity: 0.9;
    }

    20% {
        opacity: 0.8;
    }

    30% {
        opacity: 0.7;
    }

    40% {
        opacity: 0.6;
    }

    50% {
        opacity: 0.5;
    }

    60% {
        opacity: 0.4;
    }

    70% {
        opacity: 0.3;
    }

    80% {
        opacity: 0.2;
    }

    90% {
        opacity: 0.1;
    }

    100% {
        opacity: 0;
    }
}

.hover-share-icons.share .color-twiiter {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    margin: 6px 7px 3px;
    opacity: 0;
}

.icon-small-share:hover .hover-share-icons.share .color-twiiter {
    animation: fadeIn 0.01s ease-out;
    animation-delay: 0.16s;
    animation-fill-mode: forwards;
}

.icon-small-share .hover-share-icons.share .stop.color-twiiter {
    animation: fadeOut 0.01s ease-out;
    opacity: 1;
    animation-delay: 0.5s;
    animation-fill-mode: forwards;
}

.hover-share-icons.share .color-facebook {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    margin: 3px 7px 3px;
    opacity: 0;
}

.icon-small-share:hover .hover-share-icons.share .color-facebook {
    animation: fadeIn 0.01s ease-out;
    animation-delay: 0.32s;
    animation-fill-mode: forwards;
}

.icon-small-share .hover-share-icons.share .stop.color-facebook {
    animation: fadeOut 0.01s ease-out;
    animation-delay: 0.32s;
    opacity: 1;
    animation-fill-mode: forwards;
}

.hover-share-icons.share .color-envelope {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    margin: 4px 7px 5px;
    opacity: 0;
}


.icon-small-share:hover .hover-share-icons.share .color-envelope {
    animation: fadeIn 0.01s ease-out;
    animation-delay: 0.5s;
    animation-fill-mode: forwards;
}

.icon-small-share .hover-share-icons.share .stop.color-envelope {
    animation: fadeOut 0.01s ease-out;
    opacity: 1;
    animation-fill-mode: forwards;
    animation-delay: 0.16s;
}

.three_article .hover-share-icons.share .color-twiiter {
    width: 23px;
    height: 23px;
    margin: 2px 6px 2px;
}

.hover-share-icons.share .twitter {
    margin: 8px;
    font-size: 15px !important;
}

.three_article .hover-share-icons.share .twitter {
    margin: 6px;
    font-size: 13px !important;
    vertical-align: 2px;
}


.three_article .hover-share-icons.share .color-facebook {
    width: 23px;
    height: 23px;
    margin: 2px 6px 2px;
}

.hover-share-icons.share .facebook {
    margin: 9px 11px 0px;
    font-size: 15px !important;
}

.three_article .hover-share-icons.share .facebook {
    margin: 6px 8px 0px;
    font-size: 13px !important;
    vertical-align: 2px;
}



.three_article .hover-share-icons.share .color-envelope {
    width: 23px;
    height: 23px;
    margin: 2px 6px 2px;
}

.hover-share-icons.share .envelope {
    margin: 8px;
    font-size: 15px !important;
}

.three_article .hover-share-icons.share .envelope {
    margin: 6px;
    font-size: 12px !important;
    vertical-align: 3px;
}
